body
{
   color: #FF4411;
   background-color: #FFFFFF;
   font-family: Tahoma, Arial, sans-serif;
   margin: 0;
   padding: 0;
}

a:visited
{
   color: #DD4411;
   text-decoration: none;
   border-bottom: 1px solid #DD4411;
}

a
{
   text-decoration: none;
   color: #FF4411;
   border-bottom: 1px solid #FF4411;
}

a:hover
{
   color: #FFFFFF;
   background-color: #FF6611;
   text-decoration: underline;
}

.firefox a:hover {
   text-decoration: none;
   color: #FF4411;
   border-bottom: 1px solid #FF4411;
}

.toolbar a, .toolbar a:visited {
   border-bottom: none;
   text-decoration: underline;
}

.report
{
   color: #000099;
   background-color: #FFFFFF;
}

.report a:visited
{
   border-bottom: none;
   text-decoration: underline;
   color: #000055;
   background-color: #FFFFFF;
}

.report a
{
   border-bottom: none;
   text-decoration: underline;
   color: #000099;
   background-color: #FFFFFF;
}

.report a:hover
{
   border-bottom: none;
   text-decoration: underline;
   color: #FFFFFF;
   background-color: #000099;
}

.reportHidden
{
   color: #AAAAAA;
}

.legal
{
   text-align: right;
   text-decoration: none;
   color: #EEEEEE;
   left: 70%;
   top: 40%;
   position: fixed;
}

.legal a
{
   border-bottom: none;
   text-decoration: underline;
   color: #EEEECC;
}

.legal:hover
{
   color: #000000;
   background-color: #338888;
}

.math
{
   font-family: Math1;
}

h1, h2 {
  border-bottom: thick solid;
}

.keyword
{
  font-weight: bold;
}

.date
{
  margin-top : 2em;
  text-align: left;
  font-weight: bold;
  padding-bottom: 1em;
  margin-bottom: 1em;
  border-top: solid;
  border-left: solid;
  padding: 5px;
  width: 30%;
}

h3 {
  border-bottom: solid;
}

h4, h5, h6 {
  border-bottom: dotted;
}

.code
{
  text-decoration: none;
  font-family: Courier New,Courier,monospace;
  border: 1px solid #F61;
  margin-left: 50px;
  margin-right: 50px;
  padding: 4px;
  font-size: 10pt;
}

ul.code li {
  list-style: none;
}

ul.pictures li {
  margin-top: 10px;
}

.references {
  font-size: 10pt;
}

.entries {
  text-decoration: none;
  border: 1px solid #FF6611;
  margin-top: 10px;
  margin-left: 50px;
  margin-right: 50px;
  padding: 0px;
}

.nextprev {
  text-align: center;
  padding-bottom: 5px;
}


.index
{
  font-size : 12px;
  text-decoration: none;
  left: 84%;
  top: 200px;
  position: absolute;
  background-color: transparent;
  margin: 2px;
  border: 1px solid #FF6611;
  width: 15%;
}

.index h1, .index h2, .index h3, .index h4, .index h5
{
  color: #FF6611;
  background-color: #990000;
  border-bottom: none;
  padding: 0px;
  padding-left: 4px;
  margin: 0px;
  font-weight: normal;
  font-size: 1.2em;
}

.archive_calendar
{
   font-size: 11px;
}

.table {
   border-collapse: collapse;
   border: 1px solid #F61;
   background: #FFFFFF;
   padding: 0px;
}

.table td {
   border: 1px solid #F61;
   padding: 5px;
}

.archive_calendar table.calendartab
{
   border-collapse: collapse;
   border: 1px solid #F61;
   background: #FFFFFF;
   padding: 0px;
}

.archive_calendar .month
{
   font-size: 10px;
   font-weight: bold;
}

.archive_calendar td.calendarHeader
{
   border: 2px;
   padding-top: 3px;
   padding-bottom: 3px;
   padding-left: 10px;
   padding-right: 10px;
   background: #770000;
   font-size: 12px;
   font-weight: bold;
}

.archive_calendar td.calendar
{
   width: 24px;
   border: 1px solid #F61;
   padding: 3px;
   text-align: center;
}

.calendarHeader
{
  color: #FF6611;
  background-color: #990000;
}

.calendarToday
{
  font-weight: bold;
  text-align: center;
}

.index a
{
  border-bottom: none;
  text-decoration: underline;
}

.index a:hover
{
  border-bottom: none;
  text-decoration: underline;
}

.index ul, ul.procourses
{
  list-style: none;
  margin-left: 2px;
  padding: 2px;
}

.index input
{
  margin-left: 5px;
  padding: 2px;
}

.procourses ul ul {
  padding-left: 50px;
}

.signature
{
  margin-top: 0;
  text-align: right;
  position: fixed;
  top: 87%;
  left: 94%;
  background-color: transparent;
}

.signature a
{
  text-decoration: none;
  color: #FF6611;
  font-family: Courier New,Courier,monospace;
  background-color: transparent;
}

.header
{
  margin: 0;
  padding-top: 25px;
  padding-bottom: 0px;
  width: 100%;
  top: 25px;
  left: 25px;
  font-size: 5em;
  text-align: right;
  font-family: Courier New,Courier,monospace;
  color: #FF6611;
  background-color: #990000;
}

.toolbar
{
  margin-top: 0;
  position: relative;
  margin: 0;
  padding: 0;
  text-align: right;
  color: #FF7711;
  background-color: #770000;
}

.toolbar ul {
  font-weight: bold;
  margin-top: 0;
  padding: 0;
  width: auto;
}

.toolbar li {
  padding: 0;
  display: inline;
  margin-right: 1em;
  margin-top: 1px;
}

.content
{
  margin-top: 0;
  padding: 5px;
  margin-left: 5px;
  margin-bottom: 10px;
  width: 80%;
  left: 25px;
  color: #220000;
  background-color: #FFFFFF;
  padding-top:150px;
}

.letterhead
{
  text-align: center;
  margin: 0;
  padding-top: 25px;
  padding-bottom: 25px;
  width: 100%;
  top: 25px;
  left: 25px;
}

.letterhead h3
{
  border-bottom: none;
  margin: 0px;
  padding: 0px;
}

.section
{
  margin-left: 50px;
}

.section h3
{
  margin-left: -50px;
  border-bottom: solid;
  width: 30%;
}

.section h4
{
  margin-left: -50px;
  border-bottom: none;
  font-size: 1em;
}

.poems
{
  text-align: left;
}

.blogbody, .forumline
{
  margin-top: 10px;
  margin-left: 30px;
  margin-right: 30px;
  border: 1px solid #FF4411;
  padding: 0px;
}

.comments-body
{
  margin-top: 10px;
  margin-left: 30px;
  margin-right: 30px;
  border: 1px solid #FF4411;
  padding: 0px;
}

.blogbody p, .comments-body p
{
  padding: 5px;
}

.title, .comments-head
{
  color: #FF6611;
  background-color: #990000;
  border-bottom: none;
  padding: 0px;
  padding-left: 10px;
  margin: 0px;
}

.title h3
{
  padding: 0px;
  border-bottom: none;
  margin: 0px;
}

.title ul
{
  font-weight: bold;
  margin-top: 0;
  margin-bottom: 0;
  padding: 0;
  width: auto;
}

.title li
{
  padding: 0;
  display: inline;
  margin-left: 1em;
  margin-top: 1px;
}

.posted, .comments-post
{
  color: #FF7711;
  background-color: #770000;
  padding-left: 10px;
}

.earlierposts
{
  font-size: 9pt;
}

.earlierposts ul
{
  list-style: disc inside;
  margin-left: 3px;
  padding: 3px;
}

.blogform {
  margin: 3px;
  padding: 3px;
}

a[type="application/xml"]:before, a[type="application/rss+xml"]:before, a[type="application/rdf+xml"]:before, a[type="application/atom+xml"]:before, a[type="text/xml"]:before
{
  content: url("/images/xml.gif")
}

input[type="submit"], input[type="reset"]
{
   background: #990000;
   foreground: #FF6611;
   color: #FF6611;
   font-weight: bold;
   margin-left: 2px;
   padding: 1px;
   border: 1px solid #770000;
}

input[type="submit"]:hover, input[type="reset"]:hover
{
   background: #FF6611;
   color: #990000;
   border: 1px solid #660000;
}

input, textarea, select
{
   background: #FF6600;
   border: 1px solid #330000;
   color: #770000;
   -moz-border-radius: 4px;
   padding: 2px;
}

input[type="text"]:hover, input[type="password"]:hover, textarea:hover, select:hover
{
   border-color: #AA0000;
   background: #FF8822;
}

div.fileinputs {
	position: relative;
}

div.fakefile {
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 1;
}

input.file {
	position: relative;
	text-align: right;
	-moz-opacity:0 ;
	filter:alpha(opacity: 0);
	opacity: 0;
	z-index: 2;
}

.blogform textarea {
  width: 98%;
}

.comment {
  display: inline;
  color: #090;
}

.quote {
  margin-left: 10px;
  border-left: 1px solid  #000;
}

.pam {
  text-align: center;
  padding: 5px;
}

.pam a, .pam a:visited {
  color: #000;
}

.pam a:hover {
  background: #fc1;
}
.headerwrapper {
float:left;
width:100%;
position:fixed;
top:0;
z-index:20;
}
.headerwrapper .header {
opacity:.9;
}
.blogbody .author {
font-size:9pt;
}
.para li{
   line-height:2.0;
}

